.contentTop {
    padding: 14px 3px 0 12px;
}

/* Removed Backgorund */
.mainContentArea {
  background: none;
  background-color:#FFF;
  margin-left:-10px;
  width: 710px;
}

/* Removed Backgorund */
.mainContentAreaTop {
  background: none;
}

/* Removed Backgorund */
.mainContentAreaBtm {
  background: none;
  padding: 22px 0px 8px 0px;
}

.paymentDeclinedPadding {
	padding: 22px 0px 8px 16px;
}

html, body, input, select, textarea {
  font-family: Arial, Helvetica, sans-serif;
}

h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 160%;
}

.mainContentAreaBtm h2 {
  margin-left:27px;
}

h3, h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 180%;
  color: #555555;
}

.moreLightBoxInformation h3{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 22px;
  color: rgb(26, 90, 163);
  margin-bottom:0px;
}

.moreLightBoxInformation h5{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 22px;
  color: rgb(26, 90, 163);
  margin-bottom:10px;
}

.mainContentAreaBtm h3 {
  margin-left:27px;
  color: #0E6FBB;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 160%;
  font-weight: normal;
}

h1.withIcon, h2.withIcon {
  padding: 5px 0 15px 15px;
}

/* Removed Background */
h1.coachIcon, h2.coachIcon {
  background: none;
}

/* Does existing margin-bottom override margin? */
.leaving {
  margin: 0px 10px 5px 20px;
}

.leavingCropped {
	margin: 0px 10px 5px 20px;
	padding-left: 27px;
	line-height: 1em;
	margin-bottom: 2px;
}
.backgroundImg {
	background: url(../../images/spriteMain2.png) -284px -202px no-repeat;
	height: 25px;
	width: 25px;
	float:left;
	margin: 0px 0px 5px 20px;
}

.returning {
  background: url(../../images/spriteMain2.png) -284px -230px no-repeat;
  margin: 40px 10px 5px 20px;
}

p, li, th, td label {
  color: #555555;
}

INPUT.newcontinue {
  width: 146px !important;
}

/* How do I remove 100% font size? */
ul.bulletBlue li {
}

.headingWithBtns ul {
  padding: 5px 15px 0px 0px;
}

.btn {
  font-family: Arial, Helvetica, sans-serif;
}

.btnJourney a {
  margin-left:10px;
}

.btnJourney a span {
  font-family: Arial, Helvetica, sans-serif;
}

.disabledGray {
  background-color:#ffffff;
}

.viewOnMaps h2{
  font-family: Arial, Helvetica, sans-serif;
}

.viewOnMaps ul.addressList .symbol{
  font-family: Arial, Helvetica, sans-serif;
}

.viewOnMaps ul.addressList .firstline{
  font-family: Arial, Helvetica, sans-serif;
}

h2.emailJourney {
	padding: 5px 0 15px 50px;
}

#paypalButton {
	margin-left: 8px;
}

.extras > .contain {
	padding-left: 5px;
}


